View Single Post
  #1  
Old 09-29-2015, 03:38 PM
dnamah dnamah is offline
Member
 
Join Date: Jul 2015
Posts: 6
dnamah has 10 reputation points
Angry Getting Communicator to Work

I can't get Softphone_Mac_4.1.1.2 to work on OSX 10.8.5
I can't get Avaya communicator 2.0.3.30 to work on Windows 7.
I'm running 9.1.3.0 build 120
Here are my licenses.


When I try to use the Mac softphone, it says no license. When I try to use the Avaya communicator on Windows it says invalid extension or password. The user I'm trying to login with has the following setup:



What am I missing? Do I really have to downgrade to 9.0? I'd rather avoid that if possible.
Reply With Quote